@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
  background-color: #FDF6EA;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Poppins', sans-serif;
}
:root {  
  --tlight: #DA853D;
  --tdark: #985C2A;
  --twhite: #ffffff;
  --tblack: #000000;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tblue);
  border: 1px solid var(--torg);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--tblue);
  border-color: var(--torg);
  color: var(--tblack);
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: auto;
  background-color: var(--tlight);
}

#topbar .contact-info i {
  font-style: normal;
  color: #fff;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  padding-right: 10px;
  color: #fff;
}
.mysc h4{
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
}
#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
}

#topbar .contact-info i a:hover {
  color: var(--tblack);
  text-decoration: underline;
}

#topbar .social-links a {
  color: var(--tdark);
  background-color: var(--twhite);
  padding: 5px;
  border-radius: 100px;
  line-height: 0;
  transition: 0.3s;
  margin-left: 10px;
}

#topbar .social-links a:hover {
  color: white;
  background-color: var(--tblack);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #FDF6EA;
  transition: all 0.5s;
  z-index: 997;
  height: 86px;
  padding-top: 20px;
}

#header.fixed-top {
  height: 70px;
  background: var(--twhite);
  padding-top: 0px;
  box-shadow: 0px 2px 15px var(--tdark);
}
#header.fixed-top  .navbar a, .navbar a:focus{
  color: var(--tblack);
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 85%;
}

.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  width: 65%;
  margin-right: auto;
  margin-left: auto;
  justify-content: center;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 10px;
}
.header_btn{
  display: flex;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 600;
  color: var(--tblack);
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--torg);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--torg);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--torg);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tblack);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--torg);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */


/* BUTTON SECTION START */
.btn_dark{
  background: var(--tdark) !important;
  font-size: 15px !important;
  padding: 12px 25px !important;
  color: var(--twhite) !important;
  border-radius: 100px !important;
  border: 1px solid var(--tdark);
  transition: 0.2s ease-in-out !important;
}
.btn_dark:hover{
  background: var(--tlight) !important ;
  color: var(--twhite);
  transform: scale(1.1);
}
.btn_black{
  background: var(--tblack) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 100px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_black:hover{
  background: var(--tlight) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_whatsapp{
  background: #12AD59 !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 100px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_whatsapp:hover{
  background: #0b753b !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero{
  padding-bottom: 100px;
  background-color: #FDF6EA;
  position: relative;
}
.hero::before {
  content: '';
  position: absolute;
  background-image: url(../images/hbef.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 38%;
  height: 62%;
  top: 10px;
  left: 0px;
}
.mhr{
  align-items: center;
  padding-top: 60px;
}
.trusti img{
  width: 80%;
  margin-right: auto;
  display: block;
}
.herocl1 h1{
  font-size: 30px;
  text-transform: uppercase;
  color: var(--twhite);
  font-weight: 600;
  padding: 5px;
  position: relative;
}
.clpr{
  padding-right: 100px;
}
.herocl1 h2{
  font-size: 55px;
  color: var(--tblack);
  line-height: 60px;
  margin-top: 20px;
}
.herocl1 p{
  font-size: 15px;
  line-height: 33px;
  color: var(--tblack);
  font-weight: 400;
  margin-top: 15px;
}
.sec_btn{
  margin-top: 30px;
}
.sec_btn .btn_pink{
  border-radius: 0px 100px 100px 100px !important;
  padding: 12px 40px !important;
  font-size: 16px !important;
}
/* HERO SECTION END*/

/* HEADER FORM START */
.myhaedfrmrw {
  border: 8px solid var(--torg);
  border-radius: 10px;
  padding: 40px;
  justify-content: center;
  background-color: var(--tlight);
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  z-index: 2;
}
.myhaedfrmrw::before {
  content: '';
  position: absolute;
  background-image: url(../images/h1.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 100%;
  height: 100%;
  top: 10px;
  left: -209px;
}
.myhaedfrmrw::after {
  content: '';
  position: absolute;
  background-image: url(../images/tri.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 23%;
  height: 26%;
  top: -2px;
  right: 11px;
}
.form-sec{
  position: relative;
}
.form-sec::after {
  content: '';
  position: absolute;
  background-image: url(../images/fbac.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 118%;
  height: 114%;
  top: -29px;
  right: -95px;
  z-index: 1;
}
.form-sec h3{
  color: var(--twhite);
  font-weight: 600;
  font-size: 30px;
  font-family: 'Inter';
  padding-bottom: 30px;
}
.input-bx1 {
  width: 100%;
}

.form-sec .input-row input {
  border-radius: 0;
  border: solid 1px #BC7235;
  background: #BC7235;
  color: var(--twhite);
  padding: 15px 20px;
  border-radius: 5px;
  font-family: 'Poppins';
  margin-bottom: 15px;
  height: 50px;
  position: relative;
}
.input-bx1 input:focus{
  outline: none;
  border: 1px solid var(--twhite);
  background: none;
  background-color: none;
  box-shadow: none;
}

.input-bx1 select:focus-visible{
  outline: none !important;
}
.input-bx1 input::placeholder{
  font-size: 16px;
  padding-left: 0px;
  font-weight: 400;
  color: var(--twhite);
}
.input-bx1 select{
  border-radius: 0;
  border: solid 1px #BC7235;
  background: #BC7235;
  color: var(--twhite);
  padding: 15px 20px;
  border-radius: 5px;
  font-family: 'Poppins';
  margin-bottom: 15px;
  height: 50px;
  position: relative;
}
.btn_submit{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 5px !important;
  margin-top: 10px;
  font-size: 17px;
  font-weight: 500;
  width: 100%;
  background-color: var(--twhite);
  position: relative;
  border: 1px solid var(--twhite);
  padding: 13px 30px;
}
.btn_submit:hover{
  background-color: #BC7235;
  color: var(--twhite);
}
/* HEADER FORM END */

/* BRAMDS SECTION START */
.our_brands{
  padding-top: 50px;
  padding-bottom: 20px;
}
.brands_slider img{
  width: 67% !important;
}
/* BRAMDS SECTION END */

/* HOME SECTION 2 START */
.hs2rw{
  background-color: var(--tlight);
  border-radius: 20px;
  padding: 30px;
  text-align: center;
  padding-bottom: 20px;
  position: relative;
}
.homesec2{
  position: relative;
}
.homesec2::before {
  top: -35px;
  content: '';
  position: absolute;
  height: 100px;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  border-radius: 30px;
  background-color: #FFCA9C;
  left: 14%;
}
.qualityimg{
  background-color: var(--tdark);
  border-radius: 10px;
  padding: 14px 11px;
  margin-bottom: 10px;
  width: 32%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
  margin-bottom: 10px;
}
.hs2rw img {
  width: 87%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-top: 0px;
}
.qualitybox h3{
  font-weight: 500;
  font-size: 20px;
  color: var(--twhite);
}
.qualitybox p{
  color: var(--twhite);
  font-size: 15px;
}
.qualitybox{
  padding: 20px;
  transition: 0.5s ease-in-out;
  height: 270px;
}
.qualitybox:hover {
  background-color: var(--tdark);
  border-radius: 25px;
  transform: scale(1.1);
  position: relative;
}
.qualitybox:hover .qualityimg{
  background-color: var(--tlight);
}
.qualitybox:hover .hs2rw{
  padding-bottom: 0px !important;
}
/* HOME SECTION 2 END */

/* TOOLS SECTION START */
.tools_sec{
  padding-top: 20px;
  padding-bottom: 30px;
}
.tool_sec_bac{
  background-color: #EBEBEB;
}
.tols1 h2 {
  font-size: 40px;
  color: var(--tblue);
  font-weight: 700;
  text-align: center;
}
.tols1 p{
  color: var(--tblck);
  font-size: 16px;
  text-align: center;
  line-height: 30px;
  margin-top: 15px;
}
.tool_imges{
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}
.tool_imges img{
  width: 15%;
}
/* TOOLS SECTION END */

/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  width: 800px !important;
  background-color: transparent;
  border: none !important;
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 290px;
  left: 5px;
  height: 374px;
  top: -48px;
  background-image: url(../images/awq.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}

.popcol2 h3{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--torg);
  border: 1px solid var(--torg);
  color: var(--twhite);
  border-radius: 5px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: var(--twhite);
  color: var(--torg);
  border-color: var(--twhite);
}
.popupfrm .myhaedfrmrw{
  width: 100%;
}
.popupfrm .form-sec{
  margin-top: 20px;
}
.input-bx1 .btn_org{
  width: 40%;
}
.modal-body{
  border: none;
  padding: 0px;
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 130px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 100px;
  text-align: center;
  /* background-color: #e6e6e6; */
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  padding-top: 50px;
  background: var(--torg);
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 15px;
  color: var(--tblack);
  line-height: 30px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--tblack);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--tblack);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tblack);
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tblack);
  font-size: 15px;
}
.fcol2 ul li:hover{
  color: var(--tdark);
}
.fcol3 ul li:hover{
  color: var(--tdark);
}
.fcol2 ul li a{
  color: var(--tb);
}
.fcol2 ul li a:hover{
  color: var(--tdark);
}
.fcol3 ul li a{
  color: var(--tblack);
}
.fcol3 ul li a:hover{
  color: var(--tdark);
}

.fcol4 p{
  color: var(--tblack);
  font-size: 15px;
}
.sociallinks h3{
  font-family: poppins;
  color: var(--torg);
  font-family: poppins;
}
.sociallinks a i {
  color: var(--twhite);
  background: var(--tlight);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks a i:hover{
  background: var(--tdark);
  color: var(--twhite);
}
.fcol1 img {
  width: 45%;
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */

.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  background: var(--tgr);
  border-radius: 0px;
  border-top: 1px solid #535353;
}
.copr1 p{
  font-size: 17px;
  color: var(--tblack);
  text-align: center;
}
.copr1 p span{
  color: var(--tlight);
  font-weight: 600;
}
/* COPYWRITE SECTION end */

/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--torg); 
  border-color: var(--torg);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--torg); 
}
.as1 .hercl2 img{
  transform: scale(1.3)
}

/* TESTIMONAILS SECTION START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 60px;
}
.testirw h2{
  font-weight: 600;
  font-size: 40px;
  text-align: center;
  color: var(--tblue);
}
.testirw p{
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  color: var(--tblack);
  margin-bottom: 0px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.testibox{
  background-color: var(--twhite);
  padding: 30px;
  border-radius: 10px;
  margin-left: 10px;
  margin-right: 10px;
}
.testibox h3{
  color: var(--tblack);
  font-weight: 600;
  font-size: 22px;
}
.testibox p{
  color: var(--tblack);
  font-size: 15px;
  line-height: 28px;
}
.testibox img{
  width: 80%;
  margin-right: 10px;
}
.author_detail h3{
  color: var(--tblack);
  font-weight: 600;
  font-size: 18px;
  margin-top: 30px;
}
.author_detail{
  display: flex;
  align-items: center;
  border-top: 1px solid #cccbcb;
}
.author_detail p{
  margin-top: -10px;
  font-size: 157x;
}
.te_box{
  background-color: var(--tlight);
}
.te_box h3{
  color: var(--twhite)
}
.te_box p{
  color: var(--twhite)
}
.fvf{
  margin-bottom: 30px;
}
.testimonials .slick-dots li.slick-active button:before {
  color: var(--tlight);
  opacity: 1;
}
.testimonials .slick-dots li button:before{
  color: var(--tblack);
  opacity: 1;
  font-size: 15px;
  margin-top: 30px;
}
.testimonials ul.slick-dots {
  position: absolute;
  right: 0;
}
.testimonials .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
/* TESTIMONAILS SECTION END */

/* TRUSTPILOT */
.trust-rating {
  position: fixed;
  background: #fff;
  padding: 5px;
  width: 85px;
  top: 50%;
  border-radius: 10px;
  z-index: 9;
}
.trust-rating a {
  text-decoration: none;
}
.trust-rating img {
  width: 100%;
}
.trust-rating span {
  font-size: 12px;
  font-weight: 700;
  color: #f2a51a;
}
.navbar-fixed-bottom {
  position: fixed;
  bottom: 47px;
  z-index: 999999;
}
.whappfooter a {
  font-weight: 500;
  vertical-align: middle;
  font-family: Inter;
  padding: 8px 16px 10px;
  position: fixed;
  bottom: 10px;
  left: 10px;
  background-color: #03a84e;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 16px;
  z-index: 100;
  text-decoration: none;
  animation: key1 .3s ease infinite alternate;
}
.mythnkurw{
  align-items: center;
}
.row.mythnkurw {
  align-items: center;
}
.whappfooter a i {
  margin-right: 10px;
  font-size: 20px;
}
.thankyou p {
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.saaa p{
  font-size: 30px;
}
.mythnkurw{
  position: relative;
}
.mythnkurw a:before {
  content: "";
  position: absolute;
  left: -59px;
  top: -135px;
  width: 300px;
  height: 214px;
  background: url(../images/boom.gif);
  z-index: -1;
  background-size: 100% 100%;
}
@keyframes key1 {

  0% {
      transform: translateY(0px);
  }

  100% {
      transform: translateY(-10px);
  }

}
